/* Put your custom css here */

body {
    font-size:16px;
    color:#444;
}

.navbar-brand {
	padding:0;
}

.navbar-brand img {
	max-height:65px;
	margin-top:15px;
}

.flexslider .slides li {
	max-height:600px;
}

.flexslider .caption p {
	color:white;
    text-shadow: 2px 2px 2px #333;
}

.flexslider .caption.right {
    top: 100px;
    padding-right:100px;
}

.flexslider .caption.right .element1-1, .flexslider .caption.right .element1-3, .flexslider .caption.right .element1-4 {
    text-align:right;
}

#services .container h1 {
    font-size:36px;
}

#services .boxIcon a {
	padding:0;
}

#services .boxIcon .img-bg {
	width:100%;
	margin-bottom:15px;
	border: 4px solid #B0B960

}
#services article:hover {
	background-color:#1A2A3F;
}

#services article {
	height:370px;
	background-color:#003B4D;
    margin-bottom:30px;
}

#services .box-short article {
	height:300px;
}

#services article:hover .img-bg {
	border: 4px solid #DAA520;
}

#services article h2 {
	color:#B0B960;
	font-weight: bold;
}

#services article:hover h2 {
	color:#DAA520;
}

.staff-member-photo {
	background-size:cover;
	background-position:center center;
	padding-bottom:70%;
	position:relative;
}

.staff-position-overlay{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	transition:all 0.8s;
	opacity:0;
	color:white;
	background-color:rgba(176,185,96,0.6);
}

.staff-position-overlay > p {
	transition:all 0.8s;
	position:absolute;
	bottom:-15px;
	left:0;
	right:0;
	font-size:16px;
	font-weight:bold;
}

.staff-member-overview > a:hover .staff-position-overlay {
	opacity:1;
}

.staff-member-overview > a:hover .staff-position-overlay > p {
	bottom:15px;
}


footer {
	background:#004F67;
	color:white;
}

footer a {
	color:white;
}

footer #footerRights p{
	margin-bottom:0;
}

footer #footerRights a{
	color:#999;
}

.btn.btn-primary, .btn.btn-info {
	color:white;
	background-color: #004F67;
	padding:8px 15px;
	white-space:pre-wrap;
}

p.staff-email {
	max-width:300px;
	margin:auto;
}

h2.staff-name {
	margin-top:30px;
}

.btn.back-to-staff {
	margin-bottom:30px;
}

form.formManagerForm .row > div, form.formManagerForm .row:nth-child(2n+2) {
	background:none;
}

form.formManagerForm {
	margin-bottom:30px;
}

.tab-content {
	border:0;
}

#exTab1 {
	margin-top:30px;
}

.nav-pills {
	display:inline-block;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus{
	background-color:#004F67;
}

form.email-signup {
	margin-bottom:15px;
}

form .email-signup {
	height:40px;
	width:300px;
	font-size:20px;
	line-height:30px;
	margin-right:15px;
	background-color: #333;
    border: none;
    border-bottom: 1px solid #ddd;
    padding: 2px 10px;
}

form.email-signup input[type="submit"] {
	vertical-align:top;
}

footer h3.stay-connected {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: bold;
    margin-bottom:8px;
}

#sa-pe-header-image-container {
	min-height:400px !important;
}
.content-section {
	padding-top:50px;
	padding-bottom:50px;
}
.header-image {
    margin-left: 0!important;
    margin-right: 0!important;
}
.header-image {
    height: 400px;
    text-align: center;
    position: relative;
    border-bottom: 4px solid #B0B960;
}
.header-image h1 {
    bottom: -9px;
    display: block;
    text-align: center;
    background: rgba(0, 79, 103, 0.75);
    position: absolute;
    width: 100%;
    padding: 25px 15px;
    color: #fff;
    font-size: 36px;
}

#footerLogo {
	max-width:200px;
}
p.atlasP {
    font-size: 16px;
}

blockquote.atlasBQ{
    font-weight: bold;
}

hr.atlasHR {
    border-top: 3px double #A9B363 ;
}

.content-section ul {
    list-style-type:none;
    padding-left:44px;
}

.content-section ul li {
    margin-bottom:10px;
}

.content-section ul li:before {
    content:'';
    background-image:url('/assets/files/Page_Editor_Files/primary-GIS-small.png');
    background-size:contain;
    width:20px;
    height:16px;
    background-position:center;
    display:inline-block;
    background-repeat:no-repeat;
    position:absolute;
    margin-left: -45px;
    margin-top:4px;
}

.img-bg .photo-inner {
    padding-bottom:80%;
}

.img-bg {
    background-size: cover;
    background-position: center;
    border:;
}
section#mainFooter a:hover {
    text-decoration: underline;
    color: #fff;
}
@media (max-width:1024px) {
	.navbar-brand img {
	    max-height: 60px;
	    margin-top: 15px;
	    margin-bottom: 15px;
	}
	.navbar-default .navbar-toggle {
	    margin-top: 30px;
	    margin-bottom: 30px;
	    margin-right: 0;
	}
}

.flexslider .caption.center {
	width:100%;
	text-align:center;
}

.flexslider .caption .element1-1  {
	margin-top:6%;
}

.flexslider .caption .element1-3 {
	width:initial;
}

.flexslider .caption.center .element1-3 {
	margin-left:0;
}


.flexslider .caption h1  {
	margin:0;
}

.flexslider .caption h3  {
	color:white;
	text-shadow: 2px 2px 2px #333;
	font-weight:bold;
	font-size:24px;
}

h1:empty {
	display:none !important;
}
.partners img {
    margin: 0 auto;
    margin-top: 50px;
}

.text-bold {
	font-weight:bold;
}
@media (max-width:991px) {
	.img-bg .photo-inner {
	    padding-bottom: 42%;
	}
}
@media (max-width:991px) {
	li.has-children.dropdown.nav-dropdown.open ul.subMenu {
	    display: block;
	    padding-left:15px;
	}
}
@media(max-width:767px) {
	#services article {
	    height: 337px;
	}
}
@media (max-width:500px) {
	#services .box-short article {
		height: 245px;
	}
	#services article {
	    height: 236px;
	}
}
@media (max-width:438px) {
	#services .box-short article {
		height: 225px;
	}
}

.modal-body {
	text-align: center;
	padding: 109px 20px;
	margin-bottom: 0px;
}

.modal-form .email-input {
    margin: 20px auto 15px;
    width: auto;
    display: inline;
    background: #fff;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.modal-form button.btn.btn-primary {
    display: inline;
    border: 2px solid #b0b960;
    background:#b0b960;
    padding: 10px 15px;
    margin-left: -6px;
    border-radius: 0;
    margin-top: -2px;
    color:#fff;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    height:44px;
}
.modal-form button.btn.btn-primary:hover, .modal-form button.btn.btn-primary:focus {
	background:#004f67;
	border-color: #004f67;
    outline: 0;
}

.modal-body h2 {
	margin-bottom: 10px;
}

.modal-img {
	background: url("/assets/files/news_images/istockphoto-507306010-2048x2048.jpg");
    height: 438px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 0px;
}

/*@media (max-width: 991px) and (min-width: 375px) {
	.modal-form button {
		width: 35%;
	}
	.modal-form .email-input {
		width: 80%;
	}
}*/

@media (max-width: 374px) {
	/*.modal-form button {
		width: 40%;
	}
	.modal-form .email-input {
		width: 95%;
	}*/
}

@media (max-width: 768px) {
	.modal-img {
		height: 230px;
	}
	.modal .modal-dialog {
		margin: 160px 10px;
	}
}

@media (min-width: 992px) {
	.modal-dialog.container {
		width: 800px;
	}
	.modal-content.row {
		height: 440px;
	}
	.modal-img {
		border-radius: 5px 0px 0px 5px;
	}
}

@media (max-width: 991px) {
	.modal-body {
		padding: 30px 20px;
	}
	.modal-img {
		border-radius: 5px 5px 0px 0px;
	}
}

.modal-body .exit-modal {
	cursor: pointer;
	font-size: 12px;
}

button.close.close-modal-btn {
	position: absolute;
    top: 20px;
    right: 20px;
}

.modal-dialog {
	margin: 160px auto;
}

.container.main-container .pagination-container {
	text-align: center;
	margin-top: -22px;
}

article.post .postPic h2 {
	margin-bottom: 10px;
}

article.post .postPic .readMore.btn {
	font-style: initial;
}

article.post {
	margin-bottom: 50px;
}

article.post .postPic .readMore.btn::after {
	content: '\e801';
    font-family: 'custom-icons';
    font-size: 20px;
    padding: 0;
    margin: 0px 0px 0px 10px;
    display: inline-block;
    line-height: 1em;
    float: right;
}

.container.main-container .newsCategory .content-section {
	padding: 0px;
}

.container.main-container .newsCategory {
	padding: 0px 0px 15px 15px;
}
.notification {
    position: fixed;
    bottom: 0;
    right: 0;
    margin: auto;
    background: linear-gradient(to bottom, rgba(0, 79, 103, 0.9), #004f67);
    width: 100%;
    min-height: calc(100vh - 88px);
    line-height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 99;
}

span.close {
  cursor: pointer;
  height: 40px;
  width: 40px;
  position: absolute;
  display: block;
  right: 0px;
  top: 0px;
  margin: auto 0;
  transition: 0.2s all ease-out 0;
}
span.close:after, span.close:before {
  content:"";
  display: block;
  height: 3px;
  width: 50%;
  background: #000;
  position: absolute;
  top: 0;left: 0;right: 0;bottom: 0;
  margin: auto;
}

span.close:after {
  transform: rotate(45deg);
}
span.close:before {
  transform: rotate(-45deg);
}

.notification p {
    text-align: center;
    color: #fff;
    line-height: 25px;
}

/* transition effect */
.notification {
  transition: width 0.3s cubic-bezier(0.64, 0.57, 0.67, 1.53), bottom 0.3s ease-in 0.3s, transform 0.3s ease-in 0.3s, height 0.3s ease-out 0.3s;
}

.notification.active {
  border-radius: 20px;
  width:20%;
  height: 80vh;
  bottom:100%;
  transform: translateY(110%);
  right: 50px;
}

.active .title {
  display: none;
}

.content {
  text-align:center;
}

.content h2 {
  color: #fff;
}

.active .close {
  bottom: inherit;
  top: 60px;
  right: 20px;
}
.notification img {
    height: 50px;
    margin-bottom: 15px;
}
.notification p.title {
    font-weight: 600;
    font-size: 26px;
    margin-top: 25px;
}
.saPostDetails {
    border-bottom:0!important;
}
.article-summary {
    max-width: 800px;
    width: 94%;
    background:#fff;
    display: flex;
    align-items:stretch;
    border: 5px solid #fff;
}
.article-photo {
    width: 300px;
    background-position: center!important;
    background-size: cover!important;
    flex:none;
}
.article-blurb {
    padding: 25px 15px;
    position: relative;
}
.article-blurb p {
    color: #333;
    text-align: left;
}
.article-blurb p.special {
    margin-bottom: 0;
    text-align: center;
    font-weight: 600;
    font-style: italic;
    display: inline;
}
div.close {
    float: none;
    opacity: 1;
    font-size: 17px;
    font-style: italic;
    display: inline;
    color: #b0b960;
}
form.modal-form {
    text-align: center;
}

.feedback .alert {
	margin: 0;
	padding: 0;
}

@media (max-width:600px) {
	.article-summary {
		display:block;
	}
	.article-photo {
		width: 100%;
	    height: 150px;
	}
	.article-blurb p {
	    font-size: 13px;
	    line-height: 18px;
	    overflow: hidden;
	    white-space: nowrap;
	    text-overflow: ellipsis;
	    width: 100%;
	}
	.article-blurb h2 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.article-blurb {
	    padding: 15px;
	}
}


.card{ background-color: #fff; border: 1px solid transparent; border-radius: 6px; }
.card > .card-link{ color: #333; }
.card > .card-link:hover{  text-decoration: none; }
.card > .card-link .card-img img{ border-radius: 6px 6px 0 0; }
.card .card-img{ position: relative; padding: 0; display: table; }
.card .card-img .card-caption{
  position: absolute;
  right: 0;
  bottom: 16px;
  left: 0;
}
.card .card-body{ display: table; width: 100%; padding: 12px; }
.card .card-header{ border-radius: 6px 6px 0 0; padding: 8px; }
.card .card-footer{ border-radius: 0 0 6px 6px; padding: 8px; }
.card .card-left{ position: relative; float: left; padding: 0 0 8px 0; }
.card .card-right{ position: relative; float: left; padding: 8px 0 0 0; }
.card .card-body h1:first-child,
.card .card-body h2:first-child,
.card .card-body h3:first-child, 
.card .card-body h4:first-child,
.card .card-body .h1,
.card .card-body .h2,
.card .card-body .h3, 
.card .card-body .h4{ margin-top: 0; }
.card .card-body .heading{ display: block;  }
.card .card-body .heading:last-child{ margin-bottom: 0; }

.card .card-body .lead{ text-align: center; }

@media( min-width: 768px ){
  .card .card-left{ float: left; padding: 0 8px 0 0; }
  .card .card-right{ float: left; padding: 0 0 0 8px; }
    
  .card .card-4-8 .card-left{ width: 33.33333333%; }
  .card .card-4-8 .card-right{ width: 66.66666667%; }

  .card .card-5-7 .card-left{ width: 41.66666667%; }
  .card .card-5-7 .card-right{ width: 58.33333333%; }
  
  .card .card-6-6 .card-left{ width: 50%; }
  .card .card-6-6 .card-right{ width: 50%; }
  
  .card .card-7-5 .card-left{ width: 58.33333333%; }
  .card .card-7-5 .card-right{ width: 41.66666667%; }
  
  .card .card-8-4 .card-left{ width: 66.66666667%; }
  .card .card-8-4 .card-right{ width: 33.33333333%; }
}

/* -- default theme ------ */
.card-default{ 
  border-color: #ddd;
  background-color: #fff;
  margin-bottom: 24px;
}
.card-default > .card-header,
.card-default > .card-footer{ color: #333; background-color: #ddd; }
.card-default > .card-header{ border-bottom: 1px solid #ddd; padding: 8px; }
.card-default > .card-footer{ border-top: 1px solid #ddd; padding: 8px; }
.card-default > .card-body{  }
.card-default > .card-img:first-child img{ border-radius: 6px 6px 0 0; }
.card-default > .card-left{ padding-right: 4px; }
.card-default > .card-right{ padding-left: 4px; }
.card-default p:last-child{ margin-bottom: 0; }
.card-default .card-caption { color: #fff; text-align: center; text-transform: uppercase; }


/* -- price theme ------ */
.card-price{ border-color: #999; background-color: #ededed; margin-bottom: 24px; }
.card-price > .card-heading,
.card-price > .card-footer{ color: #333; background-color: #fdfdfd; }
.card-price > .card-heading{ border-bottom: 1px solid #ddd; padding: 8px; }
.card-price > .card-footer{ border-top: 1px solid #ddd; padding: 8px; }
.card-price > .card-img:first-child img{ border-radius: 6px 6px 0 0; }
.card-price > .card-left{ padding-right: 4px; }
.card-price > .card-right{ padding-left: 4px; }
.card-price .card-caption { color: #fff; text-align: center; text-transform: uppercase; }
.card-price p:last-child{ margin-bottom: 0; }

.card-price .price{ 
  text-align: center; 
  color: #337ab7; 
  font-size: 3em; 
  text-transform: uppercase;
  line-height: 0.7em; 
  margin: 24px 0 16px;
}
.card-price .price small{ font-size: 0.4em; color: #66a5da; }
.card-price .details{ list-style: none; margin-bottom: 24px; padding: 0 18px; }
.card-price .details li{ text-align: center; margin-bottom: 8px; }
.card-price .buy-now{ text-transform: uppercase; }
.card-price table .price{ font-size: 1.2em; font-weight: 700; text-align: left; }
.card-price table .note{ color: #666; font-size: 0.8em; }

.cutter{
	clip-path: polygon(0 0,100% 0,100% 85%,0 100%);
	max-height: 200px;
	padding: 5px;
}
.cutter > img{
	width: 100%;
}
.card{
	min-height: 100%;    
}
.shadow {
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}